PHP168 V6.01 权限提升漏洞

影响版本:
PHP168 V6.01
漏洞描述:
PHP168整站是PHP领域当前功能最强大的建站系统,代码全部开源,可极其方便的进行二次开发,所有功能模块可以自由安装与删除,个人用户完全免费使用
HPCMS V6.01存在严重的安全问题
测试方法:
本站提供程序(方法)可能带有攻击性,仅供安全研究与教学之用,风险自负!注册一个帐户,进入会员中心。访问http://ssvdb.com/member/buygroup.php?job=buy&gid=3
你会看到如下字样。
你现在的级别是普通会员,你将要购买的级别是超级管理员,需要积分0
点击购买,如返回你现在级别是超级管理员等字样。返回会员中心查看一下
然后找到后台登录传shell即可SEBUG安全建议:
厂商补丁:
PHP168
——–
目前厂商已经提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
 

发表评论

您的电子邮箱地址不会被公开。